global-utilities


Install
pip install global-utilities==0.1.1